

.hidden
{
display: none;
}

/******** HOME PAGE *********/
/* Home slider arrow */
i.fa.fa-angle-down
{
color:  #8e7028;
text-align: center;
font-weight: 200;
font-size: 36px;
}
.qbutton.green.default
{
background-color: transparent;
}
.qbutton.green.default:hover
{
/*background-color: #8e7028;
color: #f6f6f6;*/
}
/* Ristrict home page section heights */
.home-section-height
{
min-height: 600px;
max-height: 600px;
height: 600px;
}
/*home arrow - not slider*/
i.fa.fa-angle-down
{
font-weight: 200;
font-size: 64px;
margin-bottom: 100px;
}

/* for home page full screen responsiveness */
@media only screen and (min-width: 1981px)
{
.home-page-heading{
font-size: 48px;
}
.home-page-bodytext{
font-size: 24px;
}}



@media only screen and (min-width: 1501px) and (max-width: 1980px)
{
.home-page-heading{
font-size: 36px;
}
.home-fullscreen-first{
background-image: url(/wp-content/uploads/2016/07/home1Medium.jpg) !important;
height: 100% !important;
}
.home-fullscreen-second{
background-image: url(/wp-content/uploads/2016/07/home3Medium.jpg) !important;
}
.home-fullscreen-third{
background-image: url(/wp-content/uploads/2016/07/home5Medium.jpg) !important;
}
.home-fullscreen-fourth{
background-image: url(/wp-content/uploads/2016/07/home4Medium.jpg) !important;
}}

@media only screen and (min-width: 768px) and (max-width: 1500px)
{
.home-fullscreen-first{
background-image: url(/wp-content/uploads/2016/07/home1Small_V2.jpg) !important;
}
.home-fullscreen-second{
background-image: url(/wp-content/uploads/2016/07/home3Small_V2.jpg) !important;
}
.home-fullscreen-third{
background-image: url(/wp-content/uploads/2016/07/home5Small_V2.jpg) !important;
}
.home-fullscreen-fourth{
background-image: url(/wp-content/uploads/2016/07/home4Small_V2.jpg) !important;
}}
@media only screen and (max-width: 767px)
{
.home-fullscreen-first{
background-image: url(/wp-content/uploads/2016/07/home1Mobile.jpg) !important;
}
.home-fullscreen-second{
background-image: url(/wp-content/uploads/2016/07/home3Mobile.jpg) !important;
}
.home-fullscreen-third{
background-image: url(/wp-content/uploads/2016/07/home5Mobile.jpg) !important;
}
.home-fullscreen-fourth{
background-image: url(/wp-content/uploads/2016/07/home4Mobile.jpg) !important;
}}

/******** WOOCOMMERCE *********/
/* To change woocommerce product background colour */
.woocommerce ul.products li.product
{
background-color: #f6f6f6;
}
.shopping_cart_header .header_cart.cart_icon:before
{
color:  #8e7028;
}
.shopping_cart_header .header_cart.cart_icon .header_cart_span
{
background-color: #8e7028;
}
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category
{
background-color: #f6f6f6;
}
/* force show of description content - its not intuitive to open manually*/
div.woocommerce-accordion div.accordion_content[style]
{
visibility: visible !important;
display: block !important;
}


/******** RECIPES *********/
.recipes-title-padding
{
padding-right: 120px;
}
div.vc_row.wpb_row.section.vc_row-fluid.recipes-image
{
min-height: 600px;
height: 600px;
max-height: 600px;
}
@media only screen and (min-width: 621px) and (max-width: 1200px) {
.recipes-title-padding
{
padding-right: 0;
}
div.vc_row.wpb_row.section.vc_row-fluid.recipes-image
{
background-image: url(/wp-content/uploads/2016/07/recipesHeaderMobile.jpg) !important;
min-height: 800px;
height: 800px;
}
.recipes-spacing
{
max-height: 50px;
height: 50px !important;
}}
@media only screen and (max-width: 620px) {
div.vc_row.wpb_row.section.vc_row-fluid.recipes-image
{
background-image: url(/wp-content/uploads/2016/07/recipesHeaderMobileSmall.jpg) !important;
min-height: 800px;
height: 800px;
}
.recipes-title-padding
{
padding-right: 0;
}
.recipes-spacing
{
max-height: 50px;
height: 50px !important;
}
.recipes-mobile-text
{
font-size: 32px;
}}

/******** WHAT IS SAFFRON *********/
div.vc_row.wpb_row.section.vc_row-fluid.what-saff-image
{
min-height: 600px;
height: 600px;
max-height: 600px;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
div.vc_row.wpb_row.section.vc_row-fluid.what-saff-image
{
min-height: 800px;
height: 800px;
}}
@media only screen and (max-width: 767px) {
div.vc_row.wpb_row.section.vc_row-fluid.what-saff-image
{
min-height: 800px;
height: 800px;
}
.what-is-text
{
padding-right: 50%;
}
.what-mobile-text
{
font-size: 32px;
}
.whatis-spacing
{
max-height: 50px;
height: 50px !important;
}}

/******** ABOUT US *********/
div.vc_row.wpb_row.section.vc_row-fluid.about-us-header
{
min-height: 600px;
height: 600px;
max-height: 600px;
}

@media only screen and (min-width: 621px) and (max-width: 1200px) {
div.vc_row.wpb_row.section.vc_row-fluid.about-us-header
{
min-height: 800px;
height: 800px;
}
}

@media only screen and (max-width: 620px) {
div.vc_row.wpb_row.section.vc_row-fluid.about-us-header
{
min-height: 800px;
height: 800px;
}
.about-mobile-text
{
font-size: 32px;
}
.about-spacing
{
max-height: 50px;
height: 50px !important;
}}

/******** Social *********/
@media only screen and (max-width: 620px) {
div.socialsider.socialsider_opacity.socialsider_spacer.socialsider_bgwhite_dark.socialsider_colorize.socialsider_absolute.socialsider_left_bottom
{
bottom: -620px;
}}


.shopping_cart_dropdown ul li a{
color: #f2f2f2;
}

.post-1068 .add-to-cart-button-inner{
	display: none !important;
}